import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlayTripComponent } from './play-trip.component';

describe('PlayTripComponent', () => {
  let component: PlayTripComponent;
  let fixture: ComponentFixture<PlayTripComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlayTripComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlayTripComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
